Subject: Re: Color-depth

From: Graham Klyne <[email-masked]>
Date: Wed, 18 Nov 1998 12:18:14 +0000

At 17:48 17/11/98 -0500, Al Gilman wrote:
>to follow up on what Graham Klyne said:
>
>> A small proposal:
>> 
>
>> I propose that the proposed tag 'color-depth' be named
>> 'color-resolution', since I believe this term more accurately
>> captures the actual use of this value (i.e. how finely can a
>> particular colour be specified).
>
>Please lose this proposal.
>
>I did web-searches.  "Color depth" is widely used in the sense
>intended here.  "Color resolution" is sparsely used, but it means
>the dpi rating of a printer when printing color.

OK.  Thanks for the info.

I've already submitted a (fax-feature-schema) draft with
"color-resolution", but I'll change it back for the next revision.

#g

------------
Graham Klyne
([email-masked])